| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_MEMORY_LIST Struct Reference

List of all members.

## Public Attributes
ULONG32 | NumberOfMemoryRanges

## Detailed Description

Definition at line 419 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h